body,html
{ 
  margin: 0;
  height: 100%;
  
  font-family: Helvetica, serif;
}
/*welcome screen*/

#about{
 width: 97%;
 height: auto;
 padding-left: 15px;
}
.enitrack-title h1 {
    padding-right: 40px;
    font-size: 48px;
    font-weight: 400;
    color: #fff;
    line-height: 58px;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
}

.enitrack-title h2 {
    padding-right: 40px;
    font-size: 40px;
    font-weight: 400;
    color: #FF0000;
    line-height: 58px;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
}
.enitrack-title h3 {
    padding-right: 40px;
    font-size: 30px;
    font-weight: 400;
    color: #ffb84c;
    line-height: 58px;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
}

.enitrack-description {
    margin-top: 20px;
    padding-right: 100px;
    padding-left: 100px;
    font-size: 20px;
    color: #FF0000;
    line-height: 30px;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
}

.welcome {
  background-image: url(../images/backgroundimg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 690px;
}
.welcome-text {
  text-align: center;

  padding: 100px 0px 0px 0px;
}

.welcome-text h2 {
  font-size: 90px;
  line-height: 100%;
 /* text-transform: uppercase;*/
  color: #FF0000;
  letter-spacing: 2px;
  margin-top: 0px;
  margin-bottom: 30px;
}

.welcome-text h4 {
  font-size: 40px;
  font-weight: 300;
  line-height: 100%;
 /* text-transform: uppercase;*/
  color: #FF0000;
  letter-spacing: 2px;
  margin-top: 0px;
  margin-bottom: 30px;
}
.welcome-text h5 {
  font-size: 25px;
  line-height: 100%;
 /* text-transform: uppercase;*/
  color: #FF0000;
  letter-spacing: 2px;
  margin-top: 0px;
  margin-bottom: 30px;
}

.welcome-text h6 {
  font-size: 18px;
  color: #FF0000;
  font-weight: 700;
 text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 5px;
}

.contabout{
	width: 100%;
	margin: 0px;
	padding-left: 0px;
	height: inherit;
}

.wel-cont-mid {
    width: 70%;
    padding: 15%;
    padding-top: 0%;
    padding-bottom: 0%;
    margin-left: 250px;
    background: rgba(0,0,0,0);
	 height: inherit;
}
/*End of Welcome screen*/

.header_espl_shree {
  overflow: hidden;
  background-color: #FF0000;
   color: #FFFFFF;
  width:auto;
  border-bottom: 2px solid #FF0000;
}
.espl_shree_company_name
 {
 text-align:center;
 color:#FFFFFF;
 font-size:30px;
 display:inline-block;
 margin-left:200px;
 margin-top: 0;
  padding: 10px 10px;
  margin-bottom: 10px;
 }
.header_espl_shree img
 {
 background:left no-repeat;
width:auto;
height:120px;
position:absolute;
 float: left;
 margin-left: 15px;
 padding: 0 2px 0 2px;
 box-shadow:5px 5px 15px rgb(0 0 0 / 0.5);
 background-color: white;
 }
.espl_sidenav
{
	box
	height: 100%;
	width:0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	margin-left: 20px;
	
  
}
.espl_sidenav a
{
	padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #FF0002;
  display: block;
  transition: 0.3s;
}

.espl_sidenav a :hover  {
  color: #0320fc;
 
}

.espl_sidenav .closebtn
{
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
	
}


@media screen and (max-width:720px)
{
	.espl_shree_company_name {font-size: 15px;margin-left: 140px;}
	.espl_sidenav {padding-top: 15px;}
	.espl_sidenav a {font-size: 15px;}
	.espl_sidenav span{font-size: 15px;}
	.header_espl_shree {width: 100%; height: 70px;padding-top: 0;}
	.header_espl_shree img{height: auto;}

	
}

@media screen and (max-width:420px)
{
	.espl_sidenav {padding-top: 10px;}
	.espl_sidenav a {font-size: 12px;}
}
